
body {
    font-family: verdana, sans-serif;
    background:white;
}

#whitespace {
    background: white;
    font-size: 10%;
}

#left_hdr {
#   background: #002d6a;
#   background: #1a7657;
    background: #006074;
    color:white;
}

#left_col {
    color: 0e3bcd;
    background: #e1e8ec;
    position: absolute;
    left:10px;
    text-indent: 5px;
    width:150px;
    height: 100%;
}

#left_item2 {
    text-indent: 15px;
    font-size: 80%;
}


#center_col {
    margin-left: 160px;
    margin-right: 110px;
}

#center_hdr {
#   background: #95a4d5;
#   background: #00c17f;
#   background: #39edd1;
    background: #6ea7b3;
    text-indent: 5px;
    color:black;
}

#right_col {
    font-size: 50%;
    background: #e1e8ec;
    height: 100%;
    position: absolute;
    right:10px;
    width:100px;
}

#banner {
    color:black;
    font-size: 150%;
    border-bottom-style: double;
}

#banner_hdr1 {
    background: #95a4d5;
}
#banner_hdr2 {
    font-size: 20%;
    background: white;
}

p {
    margin-bottom: 0.5em;
}

p.margin_5 {
    margin-left: 5px;
}

p.margin_10 {
    margin-left: 10px;
}

p.margin_20 {
    margin-left: 20px;
}

p.margin_kanji {
    margin-left: 25px;
    margin-top: 15px;
}

#footer {
    font-size: 80%;
}

li {
    margin-bottom: 0.5em;
}
